Closed Bug 1504938 Opened Last year Closed Last year

Wayland builds need xkbcommon >= 0.4.1

Categories

(Firefox Build System :: General, enhancement)

enhancement
Not set

Tracking

(firefox65 fixed)

RESOLVED FIXED
mozilla65
Tracking Status
firefox65 --- fixed

People

(Reporter: glandium, Assigned: glandium)

References

Details

Attachments

(1 file)

No description provided.
Some XKB_* #defines are used that aren't available in older releases.
Pushed by mh@glandium.org:
https://hg.mozilla.org/integration/autoland/rev/08fd49077511
Require xkbcommon >= 0.4.1 when building with wayland enabled. r=firefox-build-system-reviewers,ted
https://hg.mozilla.org/mozilla-central/rev/08fd49077511
Status: NEW → RESOLVED
Closed: Last year
Resolution: --- → FIXED
Target Milestone: --- → mozilla65
You need to log in before you can comment on or make changes to this bug.